<?xml version="1.0" encoding="utf-8"?>
<layers>
  <layer interface="ploneintranet.workspace.interfaces.IPloneintranetWorkspaceLayer"
         name="ploneintranet.workspace"
         remove="True"
  />
  <layer interface="ploneintranet.workspace.interfaces.IWorkspaceAppContentLayer"
         name="ploneintranet.workspace.appcontent"
         remove="True"
  />

</layers>
